Bug 62149 - kernel-source does not recognise "bigmem" kernel type
kernel-source does not recognise "bigmem" kernel type
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-27 17:00 EST by Stephen Tweedie
Modified: 2007-04-18 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 17:00:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Tweedie 2002-03-27 17:00:25 EST
Description of Problem:
/usr/src/linux-2.4.18-0.9/include/linux/rhconfig.h looks for "enterprise" in the
/boot/kernel.h #DEFINEs when determining what modules to set up, and whether
it's an SMP build or not.  That doesn't work for the new "bigmem" kernel uname
extensions.

Version-Release number of selected component (if applicable):
kernel-source-2.4.18-0.9

How Reproducible:
N/A

Additional Information:
mkkerneldoth from initscripts-6.58-1 still looks for "enterprise" in the uname, too.
Comment 1 Arjan van de Ven 2002-03-28 06:25:48 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.